#searchFor {
	background: url("../images/new_site/stripe-search-for.png") no-repeat;
	width: 879px;
	height: 31px;
}
#searchFor p {
	font-family: Georgia, serif;
	font-size: 1.1em;
	color: #fff;
	padding: 2px 0 0 170px;
}
ul#searchRow {
	height: 60px;
	padding: 30px 10px;
	border-bottom: 1px dotted #777;
	clear: both;
}
ul#searchRow:hover {
	background-color: #fffff9;
}
ul#searchRow li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	float: left;
	display: block;
	vertical-align: middle;
	line-height: 1.2em;
}
ul#searchRow li#colName {
	width: 260px;
	position: relative;
	height: 100%;
}
ul#searchRow li#colName img {
	position: relative;
	top: 2px;
	left: 3px;
}
ul#searchRow li#colName p.colNameNav {
	position: absolute;
	bottom: -26px;
}
ul#searchRow li#colName p.colNameWebsite {
	/*position: absolute;
	bottom: 5px;
	*/
	margin-bottom: 1.5em;
}
ul#searchRow li#colLogo {
	width: 100px;
	height: 100%;
	padding: 5px 0 0 0;
}
ul#searchRow li#colLogo img {
	max-height: 80px;
	max-width: 90px;
}
ul#searchRow li#colAddress {
	width: 160px;
	padding: 5px 0 0 0;
}
ul#searchRow li#colContact {
	width: 150px;
	padding: 22px 0 0 0;
}
ul#searchRow li#colReward {
	width: 90px;
	padding: 5px 0 0 0;
}
ul#searchRow li#colFavourite {
	width: 90px;
	padding: 50px 0 0 0;
	font-size: 0.7em;
}

a.gen_company_name {
	/*position: relative;
	top: 10px;*/
	margin-top: 10px;
    color: black;
    font-size: 1.25em;
    font-weight: bold;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-decoration: none;
	text-shadow: 1px 1px 1px #ccc;
}

a.gen_company_name:visited {
    color: #636;
}

a.gen_company_name:hover {
    color: #FC6;
}

a.view_product:link, a.view_product:active {
    font-size: 12px;
    font-weight: bold;
    color: green;
}

a.view_product:visited {
    font-size: 12px;
    font-weight: bold;
    color: green;
}

a.view_product:hover {
    text-decoration: none;
}

table {
	height:90px;
	margin-top:10px;
}

a.clientWeb {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	color: #F90;
	text-decoration: none;
}

a.clientWeb:hover {
	color:#F00;
}

a.viewProducts {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.7em;
	color:#0099ff;
	text-decoration:none;
}

a.viewProducts:hover {
	color:#F00;
}

td.clientAddress {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
}

td.clientContact {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	color:#000;
}

iframe {
	width:880px;
}


/* ============================================================
| TABLE LAYOUT
============================================================ */
.searchTable {
	width:100%;
	border-collapse:collapse;
}
.searchTable tr.searchRow:hover {
	background-color: #fffff9;
}
.searchTable tr.searchRow td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	vertical-align: middle;
	line-height: 1.2em;
	min-height: 60px;
	padding: 30px 10px;
	border-top: 1px dotted #777;
	border-bottom: 1px dotted #777;
}
.searchTable tr.searchRow td.colName {
	width: 260px;
	padding-bottom: 5px;
}
.searchTable tr.searchRow td.colName img {
	position: relative;
	top: 2px;
	left: 3px;
}
.searchTable tr.searchRow td.colName p.colNameNav {
	/*
	position: absolute;
	bottom: -26px;
	*/
}
.searchTable tr.searchRow td.colName p.colNameWebsite {
	/*position: absolute;
	bottom: 5px;
	*/
	margin-bottom: 0.8em;
	height: 2em;
}
.searchTable tr.searchRow td.colLogo {
	width: 100px;
	height: 100%;
	padding: 5px 0 0 0;
}
.searchTable tr.searchRow td.colLogo img {
	max-height: 80px;
	max-width: 90px;
}
.searchTable tr.searchRow td.colAddress {
	width: 160px;
	padding: 5px 0 0 0;
}
.searchTable tr.searchRow td.colContact {
	width: 150px;
	padding: 22px 0 0 0;
}
.searchTable tr.searchRow td.colReward {
	width: 90px;
	padding: 5px 0 0 0;
}
.searchTable tr.searchRow td.colFavourite {
	width: 90px;
	padding: 50px 0 0 0;
	font-size: 0.7em;
}